*{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    font-family: sans-serif;
}

body{
    background-image: url(../images/fondoprincipal.svg);
    display: flex;
    min-height: 100vh;
}

.formulario-registro{
    width: 50%;
    max-width: 500px;
    margin: auto;
    background: rgba(255, 255, 255, 0.74);
    border-radius: 7px;
}

.formulario-titulo{
    background: rgb(0, 7, 95);
    color: #ffffff;
    padding: 20px;
    text-align: center;
    font-weight: 100;
    font-size: 30px;
    border-top-left-radius: 7px;
    border-top-right-radius: 7px;
    border-bottom: 5px solid #00b1ff;
    
}

h2 {
    text-align: center;
    margin-bottom: 20px;
    color: rgba(255, 0, 0, 0.5);
}

.contenedor-inputs{
    padding: 10px 30px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

input {
    margin-bottom: 15px;
    padding: 15px;
    font-size: 16px;
    border-radius: 3px;
    border: 1px solid gray;
}

.input-48{
    width: 48%;
}

.input-100{
    width: 100%;

}
input[type="submit"]{
background: linear-gradient(#00b1ff, #0084bf);
    width: 100%;
    border: 0;
    color: #f5f5f5;
    opacity: 0.8;
    cursor: pointer;
    margin-bottom: 0;
}

input[type="submit"]:hover {
    opacity: 1;
}

input[type="submit"]:active {
    transform: scale(0.95);
}

@media(max-width:768px){
    form {
        width: 75%;
    }
}

@media(max-width:480px){
    form {
        width: 95%;
    }
}